.anim-slider{
	background:transparent url("../images/slide/loading_spinner.gif")  center center no-repeat;
	width:100%;
    height: 550px;
	}
.anim-slide{opacity: 0;}
.anim-slide-this{opacity: 1;}


li.anim-slide:nth-of-type(1){background:transparent url("../images/slide/1.jpg") 100%/cover;}
li.anim-slide:nth-of-type(2){background:transparent url("../images/slide/2.jpg") 100%/cover;}
li.anim-slide:nth-of-type(3){background:transparent url("../images/slide/3.jpg") 100%/cover;}
li.anim-slide:nth-of-type(4){background:transparent url("../images/slide/4.jpg") 100%/cover;}
li.anim-slide:nth-of-type(5){background:transparent url("../images/slide/7.jpg") 100%/cover;}



/* SLIDE Button */
li.anim-slide >button
{
    display: inline-block;
    margin: 240px -290px;
    border: none;
    background: transparent;
}

button {
    display: inline-block;
    margin: 250px -350px;
    border: none;
    background: transparent;
}

#slide1-01,#slide1-02,
#slide2-01,#slide2-02,
#slide3-01,#slide3-02,
#slide4-01,#slide4-02,
#slide5-01,#slide5-02,
#slide6-01,#slide6-02,
#slide7-01,#slide7-02{
    text-shadow:  2px 2px #000;
    font-weight: bold;
    font-size: 48px;
    text-transform: uppercase;
left: 0;
background: rgba(0,0,0,0.5);
width: 100%;
color: #FFF;
letter-spacing: 2px;
line-height: 1.2;
text-align: center;
margin: 0 auto;
padding: .5em 1em;
}

#slide1-01,
#slide2-01,
#slide3-01,
#slide4-01,
#slide5-01,
#slide7-01   {
    top: 6em;
}

#slide6-01   {
    top: 6.3em;
}

#slide3-01  {
    top: 8.1em;
}

#slide4-01  {
    top: 6em;
}

#slide1-02,
#slide2-02,
#slide3-02,
#slide4-02,
#slide5-02,
#slide6-02   {
    Top: 8.19em;
}


.fa {
  display: inline-block;
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}
.fa-fw {
  width: 1.2857142857142858em;
  text-align: center;
}
.fa-ul {
  padding-left: 0;
  margin-left: 2.142857142857143em;
  list-style-type: none;
}
.fa-ul > li {
  position: relative;
}
.fa-li {
  position: absolute;
  left: -2.142857142857143em;
  width: 2.142857142857143em;
  top: 0.14285714285714285em;
  text-align: center;
}
.fa-li.fa-lg {
  left: -1.8571428571428572em;
}
.fa-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fa.pull-left {
  margin-right: .3em;
}
.fa.pull-right {
  margin-left: .3em;
}
.fa-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.fa-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fa-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fa-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fa-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fa-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}
.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-stack-2x {
  font-size: 2em;
}
.fa-inverse {
  color: #ffffff;
}


.slideButton {
  display: inline-block;
  font-family: Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  position: relative;
  padding: .8em 0;
  padding-right: 2em;
  background: #e58b3b;
  border: none;
  color: #FFF;
  transition: .2s;
  font-weight:bold;
}
.slideButton:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding-top: inherit;
  padding-bottom: inherit;
  width: 2.8em;
  content: "\00a0";
  font-family: 'icomoon', sans-serif;
  font-size: 1.2em;
  text-align: center;
  transition: .2s;
}
.slideButton:hover {
  background: #DF791D;
}
.slideButton:active,
.slideButton:focus {
  background: #FFFF;
  outline: none;
}
.slideButton {
  min-width: 12em;
}

.slideButton:after {
  content: "\e67a";
}

.slideButton:hover:after {
  -webkit-animation: bounceright .3s alternate ease infinite;
  animation: bounceright .3s alternate ease infinite;
}


@-webkit-keyframes bounceright {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(3px);
  }
}

@keyframes bounceright {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(3px);
  }
}


/* Responsive */

@media screen and (max-width: 1280px) {  
}

@media screen and (max-width: 1024px) { 
}

@media screen and (max-width: 768px) {
	#slide1-01, #slide1-02, #slide1-03, #slide2-01, #slide2-02, #slide2-03, #slide3-01, #slide3-02, #slide3-03, #slide4-01, #slide4-02, #slide4-03, #slide5-01, #slide5-02, #slide5-03 {
		left: 0%;
		font-size: 32px;
	}
	#slide1-01,
	#slide2-01,
	#slide3-01,
	#slide4-01,
	#slide5-01   {
		Top: 180px;
	}
	
	#slide1-02,
	#slide2-02,
	#slide3-02 ,
	#slide4-02,
	#slide5-02  {
		Top: 240px;
	}
	
	#slide1-03,
	#slide2-03,
	#slide3-03, 
	#slide4-03,
	#slide5-03  {
		Top: 300px;
	}
}

@media screen and (max-width: 640px) { 

	#slide1-01, #slide1-02, #slide1-03, #slide2-01, #slide2-02, #slide2-03, #slide3-01, #slide3-02, #slide3-03, #slide4-01, #slide4-02, #slide4-03, #slide5-01, #slide5-02, #slide5-03 {
		font-size: 28px;
	}
	#slide1-01,
	#slide2-01,
	#slide3-01,
	#slide4-01,
	#slide5-01   {
		Top: 180px;
	}
	
	#slide1-02,
	#slide2-02,
	#slide3-02 ,
	#slide4-02,
	#slide5-02  {
		Top: 230px;
	}
	
	#slide1-03,
	#slide2-03,
	#slide3-03, 
	#slide4-03,
	#slide5-03  {
		Top: 280px;
	} 
}

@media only screen and (max-width : 480px) {
		#slide1-01, #slide1-02, #slide1-03, #slide2-01, #slide2-02, #slide2-03, #slide3-01, #slide3-02, #slide3-03, #slide4-01, #slide4-02, #slide4-03, #slide5-01, #slide5-02, #slide5-03 {
		font-size: 24px;
	}
	#slide1-01,
	#slide2-01,
	#slide3-01,
	#slide4-01,
	#slide5-01   {
		Top: 120px;
	}
	
	#slide1-02,
	#slide2-02,
	#slide3-02 ,
	#slide4-02,
	#slide5-02  {
		Top: 160px;
	}
	
	#slide1-03,
	#slide2-03,
	#slide3-03, 
	#slide4-03,
	#slide5-03  {
		Top: 200px;
	} 
	
	.fa-5x {
	  font-size: 3.5em;
	}
}  


@media only screen and (max-width : 375px) { 
		#slide1-01, #slide1-02, #slide1-03, #slide2-01, #slide2-02, #slide2-03, #slide3-01, #slide3-02, #slide3-03, #slide4-01, #slide4-02, #slide4-03, #slide5-01, #slide5-02, #slide5-03 {
		font-size: 18px;
	}

	
	.fa-5x {
	  font-size: 3em;
	}  
}  

@media only screen and (max-width : 320px) {   
}  
/* Responsive */
